DevHeads.net

gedit: error while loading shared libraries: libpeas-gtk-1.0.so.0

I used F28 interface to update to F29 the result is ok , but today I found
this bug:
<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1647544" title="https://bugzilla.redhat.com/show_bug.cgi?id=1647544">https://bugzilla.redhat.com/show_bug.cgi?id=1647544</a>